@charset "utf-8";
/* CSS Document */
body{ 
  width:100%;
  padding:0; 
  margin:0; 
  background:#fff; 
  overflow-x:hidden;
  color:#fff; 
  font-family: 'Poppins', sans-serif;
}

a{ 
  display:inline-block;
  text-decoration:none;
  padding:0; 
  margin:0; 
  transition:all 500ms ease-in-out;
}

a:focus, a:hover{ 
  outline:none; 
  text-decoration:none; 
}

h1, h2, h3, h4, h5, h6{
  margin:0;
  padding:0;
}

ul,li{ 
  padding:0; 
  margin:0; 
  list-style:none; 
}

button:focus{
  outline:none;
}

img{
  max-width:100%;
  height:auto;
}

/* ===== common css ====== */
.common_btn{
  font-size:16px;
  color:#fff;
  line-height:18px;
  font-weight:500;
  letter-spacing:.02em;
  background:#c09653;
  border:4px solid #f3b35c;
  border-radius:30px;
  padding:13px 30px;
}

.common_btn:hover{
  background:#f3b35c;
  color:#fff;
}

.common_btn2{
  font-size:16px;
  color:#fff;
  line-height:18px;
  font-weight:500;
  letter-spacing:.02em;
  background:#f3b35c;
  border:4px solid #c09653;
  border-radius:30px;
  padding:13px 30px;
}

.common_btn2:hover{
  background:#c09653;
  color:#fff;
}

.text-common{
  font-size:16px;
  color:#030303;
  line-height:26px;
  letter-spacing:.03em;
  margin-bottom:20px;
}

/* ===== Header Starts ====== */
.navbar-default{ 
  background:none; 
  border:none;
  padding:0;
  margin:0; 
  transition:all 600ms ease-in-out; 
}

.header_top{
  background:#030303;
  padding:10px 0;
  transition:all 600ms ease-in-out; 
}

.header_contact li{
  font-size:16px;
  color:#fff;
  line-height:24px;
  font-weight:500;
  letter-spacing:.02em;
  background:url(../images/right-arrow01.png) no-repeat right center;
  margin-right:15px;
  padding-right:35px;
}

.header_contact li:last-child{
  margin-right:0;
}

.header_contact li a{
  color:#fff;
}

.header_contact li a:hover{
  color:#b48b4b;
}

.header_logo{
  position:absolute;
  width:180px;
  background:#252621;
  border:6px solid #fff;
  border-top:none;
  border-radius:0 0 150px 150px;
  left:0;
  top:0;
  padding:15px;
  transition:all 600ms ease-in-out; 
}

.header_link{
  padding:50px 0;
  transition:all 600ms ease-in-out; 
}

.astm-search-menu path.search-icon-path{
  fill:#b78e4e !important;
}

.p_phone_num{
	padding-top:32px;
}

.p_phone_num a{
	font-size:17px;
	color:#030303;
	line-height:20px;
	font-weight:600;
}

@media screen and (min-width:992px){
  .navbar-default.navbar-fixed .header_top{
    margin-top:-55px;
  }

  .navbar-default.navbar-fixed .header_bottom{
    box-shadow:0 4px 6px rgba(0,0,0,.15);
  }

  .navbar-default.navbar-fixed .header_logo{
    width:130px;
  }

  .navbar-default.navbar-fixed .header_link{
    padding:30px 0;
  }

}

.home_banner{
  margin-top:178px;
}

.home_banner .desc{
  left:0;
  bottom:20%;
}

.banner_content{
  width:720px;
  max-width:100%;
}

.banner_bg_title{
  font-family: "Caladea", serif;
  font-size:50px;
  line-height:58px;
  letter-spacing:.02em;
  padding-bottom:20px;
}

.banner_content .common_btn{
  border-radius:0 30px 30px 0;
}

.about_panel,
.work_panel,
.news_panel,
.gallery_panel{
  padding:65px 0;
}

.about_panel:before{
  content:"";
  position:absolute;
  width:60px;
  height:50%;
  background:linear-gradient(to bottom, #7f6b46, #100c05);
  transform:rotate(45deg);
  left:70px;
  top:-85px;
  z-index:999;
}

.about_panel .upper_sec{
  padding-bottom:45px;
}

.about_sm_title,
.wedo_sm_title{
  font-family: "Arvo", serif;
  font-size:20px;
  color:#d1a153;
  line-height:22px;
  letter-spacing:.06em;
  padding-bottom:10px;
}

.about_bg_title,
.wedo_bg_title,
.work_bg_title,
.design_bg_title,
.news_bg_title,
.gallery_bg_title{
  font-family: "Caladea", serif;
  font-size:48px;
  color:#020202;
  line-height:56px;
  letter-spacing:.02em;
  margin-bottom:20px;
  padding-bottom:16px;
}

.about_bg_title:after,
.wedo_bg_title:after,
.work_bg_title:after,
.design_bg_title:after,
.news_bg_title:after,
.gallery_bg_title:after{
  content:"";
  position:absolute;
  width:72px;
  height:2px;
  background:#cb9a4b;
  left:0;
  bottom:0;
}

.about_icon{
  display:inline-block;
  width:80px;
  height:80px;
  line-height:80px;
  background:#010101;
  border-radius:50%;
}

.about_icon:after{
  content:"";
  position:absolute;
  width:70px;
  height:70px;
  border:2px solid #ffd698;
  border-radius:50%;
  left:0;
  right:0;
  top:0;
  bottom:0;
  margin:auto;
}

.about_content{
  display:inline-block;
  width:75%;
  vertical-align:top;
  padding-left:15px;
}

.about_title{
  font-family: "Caladea", serif;
  font-size:22px;
  color:#020202;
  line-height:28px;
  font-weight:600;
  letter-spacing:.02em;
  padding-bottom:8px;
}

.service_panel,
.design_panel,
.testimonial_panel{
  background:url(../images/service-bg.jpg) no-repeat center top;
  background-size:cover;
  padding:60px 0;
}

.service_box img{
  border:1px solid #d1a153;
  border-radius:12px;
}

.service_title{
  font-family: "Caladea", serif;
  font-size:20px;
  color:#fff;
  line-height:26px;
  font-weight:600;
  letter-spacing:.03em;
  background:#684e2c;
  border:1px solid #d1a153;
  border-radius:12px;
  min-height:75px;
  margin-top:15px;
  padding:10px 15px;
}

.work_bg_title:after{
  right:0;
  margin:0 auto;
}

.work_img{
  padding:20px 30px 0 0;
  z-index:9;
}

.work_img:before{
  content:"";
  position:absolute;
  width:80%;
  height:80%;
  background:linear-gradient(to bottom, #54432c, #010101);
  right:0;
  top:0;
  z-index:-1;
}

.work_number{
  font-family: "Arvo", serif;
  font-size:16px;
  color:#fff;
  line-height:42px;
  font-weight:600;
  letter-spacing:.03em;
  background:#d3a55c;
  text-align:center;
  border-radius:0 0 40px 0;
  width:45px;
  height:45px;
  position:absolute;
  left:0;
  top:20px;
}

.work_title{
  font-family: "Caladea", serif;
  font-size:18px;
  line-height:24px;
  font-weight:600;
  letter-spacing:.05em;
  position:absolute;
  width:100%;
  height:25px;
  right:-45%;
  top:58%;
  transform:rotate(90deg);
  z-index:9;
}

.design_panel{
  background:url(../images/design-bg.jpg) no-repeat center top;
  background-size:cover;
}

.news_bg_title,
.gallery_bg_title{
  color:#d1ac72;
}

.news_box{
  background:#fff5e8;
  border-radius:15px;
}

.news_img img{
  border:4px solid #d2ad72;
  border-radius:15px;
}

.news_content{
  padding:25px;
}

.news_title{
  font-size:20px;
  color:#050505;
  line-height:28px;
  font-weight:600;
  letter-spacing:.02em;
  padding-bottom:12px;
}

.testimonial_panel{
  background:url(../images/testimonial-bg.jpg) no-repeat center top;
  background-size:cover;
}

.sp-testimonial-content p{
  font-size:18px !important;
  color:#fff;
  line-height:30px !important;
  font-weight:500 !important;
  letter-spacing:.03em !important;
  padding:0 !important;
}

.sp-testimonial-client-name{
  font-family: "Caladea", serif !important;
  font-size:26px !important;
  color:#fff !important;
  line-height:28px !important;
  font-weight:700 !important;
  letter-spacing:.03em !important;
  font-style:italic !important;
}

.rl-gallery-item img{
  width:100%;
  border-radius:12px;
}

.footer_top{
  background:#282828;
  padding:60px 0 50px;
}

.footer_logo img{
  width:160px;
}

.footer_title{
  font-family: "Caladea", serif;
  font-size:24px;
  color:#deb06b;
  line-height:26px;
  letter-spacing:.03em;
  padding-bottom:20px;
}

.footer_contact li{
  margin-bottom:15px;
}

.footer_contact li:last-child,
.footer_link li:last-child,
.abn_list li:last-child{
  margin-bottom:0;
}

.footer_contact li .icon{
  display:inline-block;
  width:21px;
  text-align:center;
}

.footer_contact li .text{
  display:inline-block;
  width:85%;
  vertical-align:top;
  font-size:16px;
  color:#fff;
  line-height:22px;
  padding-left:12px;
}

.footer_contact li .text a{
  color:#fff;
}

.footer_contact li .text a:hover,
.footer_link li a:hover{
  color:#deb06b;
}

.footer_link li{
  line-height:0;
  margin-bottom:10px;
}

.footer_link li a{
  font-size:16px;
  color:#fff;
  line-height:18px;
}

.abn_list li{
  font-size:20px;
  color:#fff;
  line-height:26px;
  font-weight:600;
  letter-spacing:.02em;
  margin-bottom:10px;
}

.footer_bottom{
  padding:30px 0;
}

.footer_bottom .text-common span,
.footer_bottom .text-common a{
  color:#b58c4b;
  font-weight:600;
}

.footer_bottom .text-common a{
  color:#282828;
}

#back-button {
  display:inline-block;
  background-color:#252621;
  width:50px;
  height:50px;
  line-height:50px;
  text-align:center;
  border-radius:50%;
  position:fixed;
  bottom:25px;
  right:25px;
  opacity:0;
  visibility:hidden;
  z-index:1000;
  cursor:pointer;
  box-shadow:0 6px 16px rgba(0,0,0,.4);
}

#back-button.show {
  opacity:1;
  visibility:visible;
}

.page .entry-header,
.error404 .page-header{
  background:url(../images/banner-img01.jpg) no-repeat right top;
  background-size:cover;
  margin-top:178px !important;
  padding:120px 0 100px !important;
  position:relative;
}

.page .entry-header .entry-title,
.error404 .page-header .page-title{
  font-family: "Caladea", serif;
  font-size:50px;
  color:#fff;
  line-height:58px;
  font-weight:700;
  text-align:center;
}

.thumb-conatct .section .icon{
  width:80px;
  height:80px;
  background:#c09653;
  line-height:80px;
  border-radius:20px 0 20px 20px;
  text-align:center;
}

.thumb-conatct .section .text{
  width: 75%;
}

.contact-title{
  font-family: "Caladea", serif;
  font-size:25px;
  color:#030303;
  line-height:30px;
  font-weight:600;
  letter-spacing:.04em;
}

.contact-main{
  font-size:16px;
  color:#020202;
  line-height:22px;
}

.contact-main a{
  color:#020202;
  font-weight:500;
}

.contact-main a:hover{
  color:#f3b35c;
}

.thumb-conatct .form-box{
  background:#282828;
}

.contact_form .block{
  margin-bottom:15px;
}

.contact_form .block p{
  margin-bottom:0;
}

.contact_form .block label{
  font-size:16px;
  color:#010101;
  line-height:18px;
  font-weight:500;
  margin-bottom:10px;
}

.contact_form .block .form-control{
  height:52px;
  border-radius:0;
  border:none;
  background:#fff;
  font-size:16px;
  color:#020202;
  line-height:20px;
  padding:10px 20px;
}

.contact_form .block .form-control::placeholder{
  color:#020202;
  opacity:1;
}

.contact_form .block .form-control::-ms-input-placeholder{
  color:#020202;
}

.contact_form .block .form-control:focus,
.contact_form .block .btn:focus{
  box-shadow:none;
}

.contact_form .block textarea.form-control{
  height:130px;
  resize:none;
}

.contact_form .block select{
  background:url(../images/down-arrow02.png) no-repeat 95% center, #fff !important;
}

.contact_form .block select option{
  color:#000;
}

.contact_form .block .wpcf7-list-item{
  display:block;
  margin-left:0;
}

.contact_form .block .btn{
  font-size:18px;
  color:#fff;
  line-height:20px;
  font-weight:500;
  text-transform:inherit;
  background:#c09653;
  border-radius:30px;
  padding:13px 30px;
}

.contact_form .block .btn:hover{
  background:#f3b35c;
  color:#fff;
}

.contact_form .block .wpcf7-spinner{
  display:none;
}

.contact_form .block .wpcf7-not-valid-tip{
  font-size:14px;
  margin-top:5px;
}

.contact_form .wpcf7-response-output{
  font-size:14px;
  color:#fff;
  border:none !important;
  margin:0 !important;
  padding:0 !important;
}

.contact_map{
  line-height:0;
}

.contact_map iframe{
  width:100%;
  height:420px;
  margin-bottom:0;
}

.inner_title{
  font-family: "Caladea", serif;
  font-size:48px;
  color:#020202;
  line-height:56px;
  font-weight:700;
  letter-spacing:.03em;
}

.inner_title strong,
.cta-title strong{
  color:#deb06b;
}

.inner-sm-title{
  font-family: "Caladea", serif;
  font-size:26px;
  color:#010101;
  line-height:34px;
  font-weight:600;
  letter-spacing:.03em;
}

.inner_list li{
  font-size:16px;
  color:#242424;
  line-height:26px;
  font-weight:500;
  letter-spacing:.02em;
  background:url(../images/tick-icon001.png) no-repeat left 5px;
  margin-bottom:10px;
  padding-left:28px;
}

.inner_list li:last-child{
  margin-bottom:0;
}

.serv_inner_box{
	min-height:280px;
}

.serv_inner_title{
	font-family: "Caladea", serif;
	font-size:20px;
	color:#010101;
	line-height:26px;
	font-weight:600;
	letter-spacing:.03em;
}

.about_inner_box{
	min-height:420px;
}

.serv_inner_box.windproof_box{
	min-height:350px;
}

.serv_inner_box.process_box{
	min-height:300px;
}

.bg-color{
  background:#f4f4f4;
}

.cta-title{
  font-family: "Caladea", serif;
  font-size:46px;
  color:#030303;
  line-height:54px;
  font-weight:700;
  letter-spacing:.03em;
}

.cta-title:after{
  content:"";
  position:absolute;
  width:61px;
  height:2px;
  background:#282828;
  left:0;
  right:0;
  bottom:0;
  margin:0 auto;
}

.cta-btn{
  left:0;
  bottom:0;
  z-index:999;
}

.cta-btn li a{
  display:block;
  font-size:15px;
  color:#fff;
  line-height:17px;
  text-transform:uppercase;
  background:#252621;
  padding:15px 20px;
}

.cta-btn li:last-child a{
  background:#c09653;
}

#rmp-menu-wrap-47 .rmp-submenu-depth-1 .rmp-menu-item-link{
    height:auto !important;
    line-height:20px !important;
    margin:10px 0 !important;
    padding-bottom:10px;
}

@media screen and (max-width:1366px){
  .news_content{
    min-height:225px;
  }
	
	.serv_inner_box{
		min-height:300px;
	}
	
	.about_inner_box{
		min-height:475px;
	}
	
	.serv_inner_box.windproof_box{
		min-height:380px;
	}
	
	.serv_inner_box.process_box{
		min-height:350px;
	}

}

@media screen and (max-width:991px){
  .header_bottom{
    box-shadow:0 4px 6px rgba(0,0,0,.15);
	min-height:88px;
  }

  .header_logo{
    width:120px;
  }

  .header_search{
    padding:30px 75px 30px 0;
  }

  .home_banner{
    margin-top:88px;
  }

  .home_banner .desc{
    bottom:8%;
  }

  .about_panel:before{
    left:-70px;
    top:-130px;
  }

  .wedo_bg_title:after{
    right:0;
    margin:0 auto;
  }

  .footer_bottom{
    padding-bottom:70px;
  }

  #back-button{
    right:20px;
    bottom:35px;
  }

  .page .entry-header, 
  .error404 .page-header{
    margin-top:88px !important;
  }

  .thumb-conatct .section .text{
    width:72%;
  }

  .contact-main{
    word-break:break-all;
  }

  
}

@media screen and (max-width:767px){
  .home_banner img.big{
    height:360px;
    object-fit:cover;
  }

  .banner_bg_title,
  .page .entry-header .entry-title, 
  .error404 .page-header .page-title{
    font-size:30px;
    line-height:38px;
    text-shadow:0px 0px 3px rgba(0,0,0,0.8);
    padding-bottom:12px;
  }

  .text-common{
    font-size:14px;
    line-height:22px;
  }

  .banner_content .text-common{
    text-shadow:0px 0px 3px rgba(0,0,0,0.8);
  }

  .common_btn,
  .common_btn2,
  .contact_form .block .btn{
    font-size:14px;
    line-height:16px;
    padding:12px 20px;
  }

  .about_panel, 
  .work_panel, 
  .news_panel, 
  .gallery_panel{
    padding:35px 0;
  }

  .about_panel:before{
    left:-130px;
  }

  .about_sm_title, 
  .wedo_sm_title{
    font-size:16px;
    line-height:18px;
  }

  .about_bg_title, 
  .wedo_bg_title, 
  .work_bg_title, 
  .design_bg_title, 
  .news_bg_title, 
  .gallery_bg_title,
  .inner_title,
	.cta-title{
    font-size:28px;
    line-height:35px;
    padding-bottom:16px;
  }

.inner-sm-title{
	font-size:20px;
	line-height:28px;
}

  .about_title{
    font-size:18px;
    line-height:24px;
  }

  .service_panel, 
  .design_panel, 
  .testimonial_panel{
    padding:30px 0;
  }

  .work_title{
    right:-47%;
  }

  .design_bg_title:after,
  .news_bg_title:after,
  .gallery_bg_title:after{
    right:0;
    margin:0 auto;
  }

  .news_content{
    min-height:auto;
  }

  .news_title{
    font-size:18px;
    line-height:24px;
  }

  .sp-testimonial-content p{
    font-size:15px !important;
    line-height:24px !important;
  }

  .sp-testimonial-client-name{
    font-size:22px !important;
    line-height:24px !important;
  }

  .footer_top{
    padding:35px 0 30px;
  }

  .footer_logo img{
    width:120px;
  }

  .footer_title{
    font-size:22px;
    line-height:24px;
    padding-bottom:16px;
  }

  .footer_contact li{
    margin-bottom:10px;
  }

  .footer_contact li .text,
  .footer_link li a{
    font-size:14px;
    line-height:20px;
  }

  .footer_link li a{
    line-height:16px;
  }

  .abn_list li{
    font-size:16px;
    line-height:18px;
  }

  .page .entry-header, 
  .error404 .page-header{
    padding:80px 0 60px !important;
  }

  .page .entry-header .entry-title, 
  .error404 .page-header .page-title{
    padding-bottom:0;
  }

  .thankyou-sec img,
  .error404 .page-content img{
    width:220px;
  }

  .thumb-conatct .section .icon{
    width:65px;
    height:65px;
    line-height:65px;
  }

  .contact-title{
    font-size:20px;
    line-height:22px;
  }

  .contact-main{
    font-size:14px;
    line-height:20px;
  }

  .contact_form .block .form-control{
    height:42px;
    font-size:14px;
  }

  .contact_form .block textarea.form-control{
    height:90px;
  }
	
	.serv_inner_box,
	.about_inner_box,
	.serv_inner_box.windproof_box,
	.serv_inner_box.process_box{
		min-height:auto;
	}
	
	.inner_list li{
		font-size:14px;
		line-height:22px;
	}

  
}

@media screen and (max-width:575px){
  .home_banner img.big{
    height:440px;
  }

  .about_content{
    width:72%;
  }

  .work_title{
    right:-46%;
  }
	
	.service_title{
		min-height:auto;
	}

  
}
